<div class="card-body">
  <dl class="row dl-horizontal">
      <dt class='col-8'>¿Viajó en los últimos 14 días a Brasil, Chile, EEUU, Europa, Jaón, Irán, Corea del Sur, China?</dt>
      <dd class='col-4'>{% if triage.viajoPaisesInfectados is defined %}{{ triage.viajoPaisesInfectados ? 'Si' : 'No' }}{% endif %}</dd>
      <dt class='col-8'>Fecha de Ingreso al país</dt>
      <dd class='col-4'>{% if triage.fechaIngresoPais is defined %}{{ triage.fechaIngresoPais ? triage.fechaIngresoPais|date('d/m/Y') : '' }}{% endif %}</dd>
      <dt class='col-8'>¿Estuvo en contacto con alguna persona que viajó a alguno de esos lugares?</dt>
      <dd class='col-4'>{% if triage.contactoDirecto is defined %}{{ triage.contactoDirecto ? 'Si' : 'No' }}{% endif %}</dd>
      <dt class='col-8'>¿Estuvo en alguna zona de transmisión?</dt>
      <dd class='col-4'>{% if triage.viajoZonaTransmision is defined %}{{ triage.viajoZonaTransmision ? 'Si' : 'No' }}{% endif %}</dd>
      <dt class='col-8'>Síntomas</dt>
      <dd class='col-4'>
        {% if triage.sintomas is defined %}
          {% for value in triage.sintomas %}
            <b>{{value.sintoma}}-</b>
          {% endfor %}
        {% endif %}
      </dd>
      <dt class='col-8'>¿Desempeña Servicio Esencial?</dt>
      <dd class='col-4'>{% if triage.servicioEsencial is defined %}{{ triage.servicioEsencial ? 'Si' : 'No' }}{% endif %}</dd>
      <dt class='col-8'>Observacion</dt>
      <dd class='col-4'>{% if triage.sintomas is defined %}{{ triage.observacion }}{% endif %}</dd>
  </dl>
  <a class="btn btn-primary" href="{{ path('triages_edit', {'id': triage.id}) }}">Editar</a>
</div>
